a {
  margin-left: 15px;
  font-family: sans-serif;
  font-size: 1.1em;
}

/* unvisited link */
a.im:link {
  color: silver;
  text-decoration:none;
}

/* visited link */
a.im:visited {
  color: silver;
  text-decoration:none;
}

/* mouse over link */
a.im:hover {
  color: white;
}

/* selected link */
a.im:active {
  color: blue;
  text-decoration:none;
}


p {
  margin-right: 150px;
  font-size: larger;
  font-family: sans-serif;
 }

img.l {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 15px;
  margin-left: 10px;
}

img.r {
  float: right;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 50px;
  margin-left: 20px;
}

body {
   background-color:black
}

body.main {
  background-image: url('pics/vruusu.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-size: 90% ;
}
  
body.up {
  background-image: url('pics/In_memoriam_bw.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 60%;
  background-position: center;
}

h2 {
  font-family: Lucida Handwriting;
  font-size: 2em;
}

div.allek {
  text-indent: 3em;
  font-size: larger;
  font-family: sans-serif;
}